Page MenuHomePhabricator

Add workwithsounds.eu to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

Target files are hosted at: http://www.workwithsounds.eu/sound/

whitelisting this URL will allow the uploading of these 391 cc-by licensed "industrial sounds" that are indexed here http://www.europeana.eu/portal/search.html?query=europeana_collectionName%3A916107*&rows=24

Event Timeline

Wittylama raised the priority of this task from to Normal.
Wittylama updated the task description. (Show Details)
Wittylama added a subscriber: Wittylama.
Restricted Application added subscribers: Bawolff, Steinsplitter, Matanya, Aklapper. · View Herald TranscriptJul 8 2015, 12:17 PM

This is actually a both a more targeted and more useful domain to whitelist (for my purposes at least) than the related request I made the other day for soundcloud.com @T105052 which wasn't able to be done. This domain (workwithsounds.eu) has more files related to my proposed batch upload, but is a much more niche website than soundcloud.

tomasz renamed this task from Add workwithsounds.eu/ to $wgCopyUploadsDomains to Add workwithsounds.eu to $wgCopyUploadsDomains.Jul 9 2015, 5:41 PM
tomasz claimed this task.
tomasz lowered the priority of this task from Normal to Low.
tomasz set Security to None.

Change 223843 had a related patch set uploaded (by Odder):
Add www.workwithsounds.eu to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/223843

Change 223843 merged by jenkins-bot:
Add www.workwithsounds.eu to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/223843

Krenair closed this task as Resolved.Jul 15 2015, 10:06 PM
Krenair moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Krenair added a subscriber: Krenair.